Subject: Ticket Assigned - sh
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 06:58:29 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  sh daniyal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  daniyal Bot:  Hi Daniyal ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524472977            10:51 AM, 26th Apr                   Mohammed                    Hi Daniyal, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            10:51 AM, 26th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           10:51 AM, 26th Apr                     daniyal                    Hi Mohammed           10:51 AM, 26th Apr                     daniyal                    i have an enquiry related to shukran card           10:52 AM, 26th Apr                   Mohammed                   please tell me           10:52 AM, 26th Apr                     daniyal                    i was trying to link my shukran card to my account and it got blocked for some reason           10:52 AM, 26th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:53 AM, 26th Apr                     daniyal                    shukran card number is 1800 0002 7802 7043           10:53 AM, 26th Apr                   Mohammed                   Your Shukran card has been delinked and unblocked, Now we request you to link your Shukran account again to link your Shukran card, please follow the below steps:  1- Log in your account. 2- Go to My account > Shukran > Link your account here. 3- Follow the provided steps on the webpage  We are giving you 5 days from the order date to link your account. Once you link your account within the 5 days of purchase, your points will be automatically credited into your Shukran account. You can only earn the points on your last purchase.  If you face any issue while linking your Shukran account then please contact the Shukran support team on 800–SHUKRAN (800–7485726), or email at [email-masked] to update your card information (mobile or email), and then you will be able to receive the verification code to link your card successfully.           10:55 AM, 26th Apr                   Mohammed                   Is there anything else may I assist you?           10:55 AM, 26th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:58 AM, 26th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2456036